Bug 148900 - [NEW PORT] audio/mp3-archive-tools: A set of tools to ease organising a collection of audio files
Summary: [NEW PORT] audio/mp3-archive-tools: A set of tools to ease organising a colle...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-24 15:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-08-20 15:04 UTC (History)
0 users

See Also:


Attachments
mp3-archive-tools-0.9.shar (2.50 KB, text/plain)
2010-07-24 15:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-07-24 15:40:01 UTC
*** Note that dependency audio/libmp3-archive-perl has been submitted as PR/148898.

MP3 Archive Tools is a set of tools to ease organising a collection of mp3 (and
other audio) files.

WWW:	http://erislabs.net/ianb/projects/mp3-archive-tools/

Generated with FreeBSD Port Tools 0.99
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-07-25 02:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-08-20 14:56:39 UTC
sylvio      2010-08-20 13:56:30 UTC

  FreeBSD ports repository

  Modified files:
    audio                Makefile 
  Added files:
    audio/mp3-archive-tools Makefile distinfo pkg-descr pkg-plist 
  Log:
  Is a set of tools to ease organising a collection of mp3 (and other audio) files.
  
  WWW:    http://erislabs.net/ianb/projects/mp3-archive-tools/
  
  PR:             ports/148900
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.1132    +1 -0      ports/audio/Makefile
  1.1       +27 -0     ports/audio/mp3-archive-tools/Makefile (new)
  1.1       +3 -0      ports/audio/mp3-archive-tools/distinfo (new)
  1.1       +4 -0      ports/audio/mp3-archive-tools/pkg-descr (new)
  1.1       +11 -0     ports/audio/mp3-archive-tools/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-08-20 15:04:07 UTC
State Changed
From-To: open->closed

New port added. Thanks!